.contentSlider {
	  width: 100%;
	  overflow: hidden;
	}

	.contentSlider .rsSlide,
	.contentSlider .rsOverflow {
	  background: #fff;
	}

	.rsTabs, .rsThumbs {
	    width: 100%;
	    height:18.75%; /* noch für responsive anpassen */
	    position: absolute;
	    bottom: 0;
	}

	.contentSlider img {
	  max-width: 100%;
	  height: auto;
	  display: block;
	}

	.contentSlider .rsTmb {
	  margin: 0;
	  padding: 0;
		height:100px;
		width: 25%;
		background: rgba(0,0,0,0.6);
		float: left;
		cursor: default;
	}

	.contentSlider .rsTmb:hover {
		background: rgba(0,0,0,0.8);
		transition: background 0.5s linear;
	}

	.contentSlider .rsTmb li {
		margin: 0;
	  padding: 0;
		float: left;
		font-size:11px;
	}

	.contentSlider .rsTmb li h3 {
		font-weight:bold;
		color:#fff;
		font-size:14px;
		margin: 0px;
		padding: 0;
		line-height: 20px;
		max-width:217px;
	}

	.contentSlider div.blockHeadline {
		border: none !important;
		/*background:rgba(0,0,0,0.6);*/
		/*padding:15px;*/
		position: absolute;
		left:inherit;
		top:inherit;
		bottom: 150px;
		right:60px;
		font-size: 11px;
		box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
	}

	.contentSlider div.blockHeadline h1 {
		color:#fff;
		font-weight: 600;
		line-height: 30px;
		margin: 0;
		padding: 0;
	} 

	.contentSlider .rsTmb li,
	.contentSlider .blockHeadline,
	.contentSlider .blockHeadline h1 { 
		color:#fff !important;
	}

	.contentSlider .rsTmb li:first-child {
		width: 25.5%;
		max-width: 100px;		
	}

	.contentSlider .rsTmb li:last-child {
		padding:10px;		
	}

	.contentSlider div {
		border-right: 1px solid #fff;
	}

	.contentSlider div:last-child {
		border-right: none; 
	}

/***************
*
*  1. Arrows
*
****************/

.rsMinW .rsArrow {
	height: 32px;
	width: 32px;
	position: absolute;
	display: block;
	cursor: pointer;
	z-index: 21;
}

.rsMinW .rsArrowLeft { right: 37px; bottom: 7px; }
.rsMinW .rsArrowRight { right: 7px; bottom: 7px; }

.rsMinW .rsArrowIcn {		
	width: 24px;
	height: 24px;
	margin-top: 3px;
	margin-left: 3px;
	position: absolute;
	cursor: pointer;	
	background: url('/_system/scripts/royalslider/skins/minimal-white/rs-minimal-white.png') transparent;
	
	border-radius: 2px;
}
.rsMinW .rsArrowIcn:hover {

}


.rsMinW.rsHor .rsArrowLeft .rsArrowIcn { background-position: -68px -36px; }
.rsMinW.rsHor .rsArrowRight .rsArrowIcn { background-position: -68px -68px; }

.rsMinW.rsVer .rsArrowLeft .rsArrowIcn { background-position: -100px -36px; }
.rsMinW.rsVer .rsArrowRight .rsArrowIcn { background-position: -100px -68px; }

.rsMinW .rsArrowDisabled .rsArrowIcn { opacity: .3 !important; filter: alpha(opacity=30);  *display: none; }


/***************
*
*  2. Bullets
*
****************/

.rsMinW .rsBullets {
	position: absolute;
	bottom: 15px;
	right: 73px;
	z-index: 35;
	padding-top: 4px;
	height: auto;

	text-align: center;
	line-height: 6px;
	overflow: hidden;
}
.rsMinW .rsBullet {
	width: 6px;
	height: 6px;
	display: inline-block;
	*display:inline; 
	*zoom:1;
	padding: 6px 5px 6px 4px;
}
.rsMinW .rsBullet span {
	display: block;
	width: 6px;
	height: 6px;
	border-radius: 50%;
	background: #CCC;
	background: rgba(255,255,255,0.5);
	box-shadow: 0 0 1px 1px rgba(0, 0, 0, 0.1);
}
.rsMinW .rsBullet.rsNavSelected span {
	background: #FFF;
}




@media only screen and (max-width:1280px){
		
	.contentSlider .rsTmb li {
		max-width: 63%;
		line-height:15px;
	}

}


@media only screen and (max-width:1199px){
	.contentSlider .rsTmb li h3 {
		max-width: 168px;
		line-height:15px;
	}
	


	.contentSlider .rsTmb li:last-child {
		max-width: 65%;
		line-height:15px;
	}


}



@media only screen and (max-width:1000px){
	.contentSlider .rsTmb li:last-child {
	   width: 61%;
	}
}


@media only screen and (max-width:1024px){
	.contentSlider .rsTmb li h3 {
		font-size:12px;
		line-height: 17px;
		max-width: 160px;
	}

	.contentSlider .rsTmb li:last-child {
	    padding: 5px 5px 5px 10px;
	   /* width: 61%; */
	}
}



@media only screen and (max-width:960px){
	.contentSlider .rsTmb li h3 {
		font-size: 1.2em;
		line-height:12px;
	}
	
	.contentSlider .rsTmb li:last-child {
		max-width: 65%;
		line-height:11.5px;
		font-size:0.68em;
		padding: 3px 3px 3px 6px;
	}
}



@media only screen and (max-width:800px){
	.contentSlider .rsTmb li h3 {
		font-size: 10px;
		line-height:12px;
	}
	
	.contentSlider .rsTmb li:last-child {
		max-width: 65%;
		line-height:11.5px;
		font-size:9.5px;
		padding: 2px 3px 3px 6px;
	}
}



@media only screen and (max-width:768px){
	.contentSlider .rsTmb {
		display:none;
	}
}